/* CSS STYLE SHEET

Robert Brignall Website
Written: 02-08-00 By R.Brignall
This version: 4.0 written 06-07-12.
Must seek permission from r)dot(brignall"atŁopen$dot^ac*dot*uk 
to reproduce this file. */


body {
	background-color: #fff;
	margin: 0;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 18px;
	color: #000000;			/* Font color */
	text-align: center;
	min-height:100%;
}


B {
	display: inline;
	font-weight: 700
}

H1 {
	text-align: center;
	font-size: 60px;
	font-weight: 900;
	display: block;
	padding: 0px 0px;
	margin: 0px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

H2 {
	text-align: center;
	font-size: 40px;
	font-weight: 600;
	display: block;
	margin: 0px;
	padding: 50px 0px 60px 0px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

H3 {
	text-align: center;
	font-size: 28px;
	font-weight: 600;
	display: block;
	margin: 0px;
	padding: 0px 0px 50px 0px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}



H4 {
	text-align: left;
	font-size: 28px;
	font-weight: 600;
	text-transform: uppercase;
	display: block;
	margin: 0px;
	padding: 30px 0px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}



/* f31 banner red */
/* 309 navbar border */
/* cdf navbar bg */
/* eb0 body border */
/* ff9 body bg */
/* ed6 darker body bg */



/* banner above links */
div.banner {
	width: 100%;
/*	height: 280px;*/
	height: 50%;
	background-color: #79f;
        background-image: url("images/books.jpg");
        background-position: center center;
	overflow: hidden;
	position: fixed;
	top: 0;
	left: 0;
	z-index: -1;
}


div.main {
	position: absolute;
	top: 50%;
	bottom: 86px;
	width: 100%;
	border: 0px;
	padding: 0px;
	margin: 0px;
	border: 0px solid;
	text-align: center;
}

/* padding when navbar is fixed */
div.main-padded {
	margin-top: 86px;
	bottom: 0px;
}



nav.navbar {
	/*position: fixed;*/
	margin: 0px auto;
	border: 0px;
	padding: 0px;
	width: 100%;
	height: 86px;
	border-radius: 0px;
	margin-bottom: 0;
	font-size: 30px;
	font-weight: 400;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    z-index: 100;
}


nav.navbar-fixed {
    top: 0;
  position: fixed;
}

ul.navmenu {
	margin: 0px auto;
	background-color: #eea;
	padding: 0px;
	font-variant: small-caps;
	color: #ccc;
}

ul.navmenu li.menuitem {
    display: inline-block;
    margin: 0px;
font-variant: small-caps; 
	padding: 20px 40px;
}

.navitem-active {
	background-color: #dd9;
}

li.menuitem:hover {
	background-color: #db8;
}

div.titleholder {
	margin: 0px;
	border: 0px;
	width: 100%;
	background-color: #fff;
    z-index: 99;
    	min-height: 100%;
}

div.titleholder-padded {
	height: 100%;
}


div.title {
	margin: 0px auto;
	padding: 50px 0px;
	width: 800px;
	border-color: #FFFFFF;
	border-width: 0;
	font-size: 45px;
	font-weight: 600;
/*	font-variant: small-caps;*/
    text-transform: uppercase;
	text-align: center;
	background-color: #fff;
	color: #666;
}



div.bodyholder {
	margin: 0px;
	padding: 0px;
	border: 0px;
	width: 100%; 
	margin: 0px;
	text-align: justify;
	color: #000000;
}




div.bodytext img {
	padding: 5px;
}



section {
	display: block;
    padding: 60px 0px 80px 0px;
    margin: 0px;
    z-index: 49;
}

section#top {
	background-color: #eec;
	color: #555;
}
section#research {
	background-color: #fafae6;
	color: #333;
}
section#papers {
	background-color: #fff;
	color: #333;
}
section#talks {
	background-color: #eed;
	color: #555;
}
section#contact {
	background-color: #fff;
	color: #777;
}
section#disclaimer {
	color: #777;
	background-color: #fff;
	margin-bottom: 50%;
	padding-top: 0px;
}

div#basebanner {
	color: #777;
	width: 100%;
	min-height: 100%;
	height: 100%;
	background-color: #79f;
        background-image: url("images/board.jpg");
        background-position: center center;
        background-size: cover;
        position:fixed;
        top: 0;
        bottom: 0;
	overflow: hidden;
	z-index: -2;
}
div.container {
	margin: 0px auto;
	width: 800px;
}

/* LINK COLOURS */

a { text-decoration: none; }
nav.navbar li a:link { color: #333; }
nav.navbar li a:visited { color: #333; }
nav.navbar li a:active { color: #333; }
nav.navbar li a:hover { color: #fff; }

div.main a:link { color: #13f; }
div.main a:visited { color: #13f; }
div.main a:active { color: #13f; }
div.main a:hover { color: #f00 }

div.highlight a:link { color: rgb(202,220,255) }
div.highlight a:visited { color: rgb(202,220,255) }
div.highlight a:active { color: rgb(202,220,255) }
div.highlight a:hover { color: rgb(255,0,0) }


LI {
	list-style-type: disc;
	list-style-position: outside
}

UL {
	padding: 0px 10px;
	margin: 5px 10px;
}
OL {
	padding: 0px 10px;
	margin: 5px 10px;
}
UL LI {
	list-style-type: disc;
	font-weight: 100;
        padding-bottom: 15px;
}
OL LI {
	list-style-type: decimal;
	font-weight: 100;
        padding-bottom: 15px;
}

.invisible {
	display: none;
}
.abstract, .bibtex {
	padding: 2px 20px;
	border-bottom: 0pt solid #000;
	background-color: #fafae6;
	font-size: 15px;
}
div.abstract {
	padding: 20px;
}

span.aslink { color: #13f; }
span.aslink:hover { color: #f00; cursor: pointer;}
	
